.chzn-deprecated-container {
    font-size: 13px;
    position: relative;
    display: inline-block;
    zoom: 1;
    *display: inline
}

.chzn-deprecated-container .chzn-deprecated-drop {
    background: #fff;
    border: 1px solid #aaa;
    border-top: 0;
    position: absolute;
    top: 29px;
    left: 0;
    -webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
    -o-box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
    box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
    z-index: 999
}

.chzn-deprecated-container-single .chzn-deprecated-single {
    background-color: #fff;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eee), color-stop(0.5, white));
    background-image: -webkit-linear-gradient(center bottom, #eee 0%, white 50%);
    background-image: -moz-linear-gradient(center bottom, #eee 0%, white 50%);
    background-image: -o-linear-gradient(top, #eee 0%, #fff 50%);
    background-image: -ms-linear-gradient(top, #eee 0%, #fff 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0);
    background-image: linear-gradient(top, #eee 0%, #fff 50%);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #aaa;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    height: 26px;
    line-height: 26px;
    padding: 0 0 0 8px;
    color: #444;
    text-decoration: none
}

.chzn-deprecated-container-single .chzn-deprecated-single span {
    margin-right: 26px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis
}

.chzn-deprecated-container-single .chzn-deprecated-single abbr {
    display: block;
    position: absolute;
    right: 26px;
    top: 8px;
    width: 12px;
    height: 10px;
    font-size: 1px;
    background: url(../images/chosen-sprite-deprecated_346f4112.png) -50px 1px no-repeat
}

.chzn-deprecated-container-single .chzn-deprecated-single abbr:hover {
    background-position: -50px -8px
}

.chzn-deprecated-container-single.chzn-deprecated-disabled .chzn-deprecated-single abbr:hover {
    background-position: -50px -8px
}

.chzn-deprecated-container-single .chzn-deprecated-single div {
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background: #ccc;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ccc), color-stop(0.6, #eee));
    background-image: -webkit-linear-gradient(center bottom, #ccc 0%, #eee 60%);
    background-image: -moz-linear-gradient(center bottom, #ccc 0%, #eee 60%);
    background-image: -o-linear-gradient(bottom, #ccc 0%, #eee 60%);
    background-image: -ms-linear-gradient(top, #ccc 0%, #eee 60%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#eeeeee', GradientType=0);
    background-image: linear-gradient(top, #ccc 0%, #eee 60%);
    border-left: 1px solid #aaa;
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    height: 100%;
    width: 18px
}

.chzn-deprecated-container-single .chzn-deprecated-single div b {
    background: url(../images/chosen-sprite-deprecated_346f4112.png) no-repeat 0 1px;
    display: block;
    width: 100%;
    height: 100%
}

.chzn-deprecated-container-single .chzn-deprecated-search {
    padding: 3px 4px;
    margin: 0;
    white-space: nowrap
}

.chzn-deprecated-container-single .chzn-deprecated-search input {
    background: #fff url(../images/chosen-sprite-deprecated_346f4112.png) no-repeat 100% -20px;
    background: url(../images/chosen-sprite-deprecated_346f4112.png) no-repeat 100% -20px, -webkit-gradient(linear, left bottom, left top, color-stop(0.85, white), color-stop(0.99, #eee));
    background: url(../images/chosen-sprite-deprecated_346f4112.png) no-repeat 100% -20px, -webkit-linear-gradient(center bottom, white 85%, #eee 99%);
    background: url(../images/chosen-sprite-deprecated_346f4112.png) no-repeat 100% -20px, -moz-linear-gradient(center bottom, white 85%, #eee 99%);
    background: url(../images/chosen-sprite-deprecated_346f4112.png) no-repeat 100% -20px, -o-linear-gradient(bottom, white 85%, #eee 99%);
    background: url(../images/chosen-sprite-deprecated_346f4112.png) no-repeat 100% -20px, -ms-linear-gradient(top, #fff 85%, #eee 99%);
    background: url(../images/chosen-sprite-deprecated_346f4112.png) no-repeat 100% -20px, -ms-linear-gradient(top, #fff 85%, #eee 99%);
    background: url(../images/chosen-sprite-deprecated_346f4112.png) no-repeat 100% -20px, linear-gradient(top, #fff 85%, #eee 99%);
    margin: 1px 0;
    padding: 4px 20px 4px 5px;
    outline: 0;
    border: 1px solid #aaa;
    font-family: sans-serif;
    font-size: 1em
}

.chzn-deprecated-container-single .chzn-deprecated-drop {
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box
}

.chzn-deprecated-container-multi .chzn-deprecated-choices {
    background-color: #fff;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.85, white), color-stop(0.99, #eee));
    background-image: -webkit-linear-gradient(center bottom, white 85%, #eee 99%);
    background-image: -moz-linear-gradient(center bottom, white 85%, #eee 99%);
    background-image: -o-linear-gradient(bottom, white 85%, #eee 99%);
    background-image: -ms-linear-gradient(top, #fff 85%, #eee 99%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0);
    background-image: linear-gradient(top, #fff 85%, #eee 99%);
    border: 1px solid #aaa;
    margin: 0;
    padding: 0;
    cursor: text;
    overflow: hidden;
    height: auto !important;
    height: 1%;
    position: relative
}

.chzn-deprecated-container-multi .chzn-deprecated-choices li {
    float: left;
    list-style: none
}

.chzn-deprecated-container-multi .chzn-deprecated-choices .search-field {
    white-space: nowrap;
    margin: 0;
    padding: 0
}

.chzn-deprecated-container-multi .chzn-deprecated-choices .search-field input {
    color: #666;
    background: transparent !important;
    border: 0 !important;
    padding: 5px;
    margin: 1px 0;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none
}

.chzn-deprecated-container-multi .chzn-deprecated-choices .search-field .default {
    color: #999
}

.chzn-deprecated-container-multi .chzn-deprecated-choices .search-choice {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #e4e4e4;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #e4e4e4), color-stop(0.7, #eee));
    background-image: -webkit-linear-gradient(center bottom, #e4e4e4 0%, #eee 70%);
    background-image: -moz-linear-gradient(center bottom, #e4e4e4 0%, #eee 70%);
    background-image: -o-linear-gradient(bottom, #e4e4e4 0%, #eee 70%);
    background-image: -ms-linear-gradient(top, #e4e4e4 0%, #eee 70%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4e4e4', endColorstr='#eeeeee', GradientType=0);
    background-image: linear-gradient(top, #e4e4e4 0%, #eee 70%);
    color: #333;
    border: 1px solid #b4b4b4;
    line-height: 13px;
    padding: 3px 19px 3px 6px;
    margin: 3px 0 3px 5px;
    position: relative
}

.chzn-deprecated-container-multi .chzn-deprecated-choices .search-choice span {
    cursor: default
}

.chzn-deprecated-container-multi .chzn-deprecated-choices .search-choice-focus {
    background: #d4d4d4
}

.chzn-deprecated-container-multi .chzn-deprecated-choices .search-choice .search-choice-close {
    display: block;
    position: absolute;
    right: 5px;
    top: 6px;
    width: 8px;
    height: 9px;
    font-size: 1px;
    background: url(../images/chosen-sprite-deprecated_346f4112.png) right top no-repeat
}

.chzn-deprecated-container-multi .chzn-deprecated-choices .search-choice .search-choice-close:hover {
    background-position: right -9px
}

.chzn-deprecated-container-multi .chzn-deprecated-choices .search-choice-focus .search-choice-close {
    background-position: right -9px
}

.chzn-deprecated-container .chzn-deprecated-results {
    margin: 0 4px 4px 0;
    max-height: 190px;
    padding: 0 0 0 4px;
    position: relative;
    overflow-x: hidden;
    overflow-y: auto
}

.chzn-deprecated-container-multi .chzn-deprecated-results {
    margin: -1px 0 0;
    padding: 0
}

.chzn-deprecated-container .chzn-deprecated-results li {
    display: none;
    padding: 7px 7px 8px;
    margin: 0;
    list-style: none
}

.chzn-deprecated-container .chzn-deprecated-results .active-result {
    cursor: pointer;
    display: list-item
}

.chzn-deprecated-container .chzn-deprecated-results .active-result span {
    float: right;
    color: #ccc;
    font-size: 11px
}

.chzn-deprecated-container .chzn-deprecated-results .highlighted {
    background: #99b7d7;
    color: #fff
}

.chzn-deprecated-container .chzn-deprecated-results li em {
    background: #feffde;
    font-style: normal
}

.chzn-deprecated-container .chzn-deprecated-results .highlighted em {
    background: transparent
}

.chzn-deprecated-container .chzn-deprecated-results .no-results {
    background: #f4f4f4;
    display: list-item
}

.chzn-deprecated-container .chzn-deprecated-results .group-result {
    cursor: default;
    color: #404040;
    font-weight: bold;
    border-bottom: 1px solid #ccc
}

.chzn-deprecated-container .chzn-deprecated-results .group-option {
    padding-left: 20px
}

.chzn-deprecated-container-multi .chzn-deprecated-drop .result-selected {
    display: none
}

.chzn-deprecated-container-active {
    z-index: 4000
}

.chzn-deprecated-container-active .chzn-deprecated-single {
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    -o-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    border: 1px solid #5897fb
}

.chzn-deprecated-container-active .chzn-deprecated-single-with-drop {
    border: 1px solid #aaa;
    -webkit-box-shadow: 0 1px 0 #fff inset;
    -moz-box-shadow: 0 1px 0 #fff inset;
    -o-box-shadow: 0 1px 0 #fff inset;
    box-shadow: 0 1px 0 #fff inset;
    background-color: #eee;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, white), color-stop(0.5, #eee));
    background-image: -webkit-linear-gradient(center bottom, white 0, #eee 50%);
    background-image: -moz-linear-gradient(center bottom, white 0, #eee 50%);
    background-image: -o-linear-gradient(bottom, white 0, #eee 50%);
    background-image: -ms-linear-gradient(top, #fff 0%, #eee 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0);
    background-image: linear-gradient(top, #fff 0%, #eee 50%);
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0
}

.chzn-deprecated-container-active .chzn-deprecated-single-with-drop div {
    background: transparent;
    border-left: 0
}

.chzn-deprecated-container-active .chzn-deprecated-single-with-drop div b {
    background-position: -18px 1px
}

.chzn-deprecated-container-active .chzn-deprecated-choices {
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    -o-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    border: 1px solid #5897fb
}

.chzn-deprecated-container-active .chzn-deprecated-choices .search-field input {
    color: #111 !important
}

.chzn-deprecated-rtl {
    direction: rtl;
    text-align: right
}

.chzn-deprecated-rtl .chzn-deprecated-single {
    padding-left: 0;
    padding-right: 8px
}

.chzn-deprecated-rtl .chzn-deprecated-single span {
    margin-left: 26px;
    margin-right: 0
}

.chzn-deprecated-rtl .chzn-deprecated-single div {
    left: 0;
    right: auto;
    border-left: 0;
    border-right: 1px solid #aaa;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px
}

.chzn-deprecated-rtl .chzn-deprecated-single abbr {
    left: 26px;
    right: auto
}

.chzn-deprecated-rtl .chzn-deprecated-choices li {
    float: right
}

.chzn-deprecated-rtl .chzn-deprecated-choices .search-choice {
    padding: 3px 6px 3px 19px;
    margin: 3px 5px 3px 0
}

.chzn-deprecated-rtl .chzn-deprecated-choices .search-choice .search-choice-close {
    left: 5px;
    right: auto;
    background-position: right top
}

.chzn-deprecated-rtl.chzn-deprecated-container-single .chzn-deprecated-results {
    margin-left: 4px;
    margin-right: 0;
    padding-left: 0;
    padding-right: 4px
}

.chzn-deprecated-rtl .chzn-deprecated-results .group-option {
    padding-left: 0;
    padding-right: 20px
}

.chzn-deprecated-rtl.chzn-deprecated-container-active .chzn-deprecated-single-with-drop div {
    border-right: 0
}

.chzn-deprecated-rtl .chzn-deprecated-search input {
    background: url(../images/chosen-sprite-deprecated_346f4112.png) no-repeat -38px -20px, #fff;
    background: url(../images/chosen-sprite-deprecated_346f4112.png) no-repeat -38px -20px, -webkit-gradient(linear, left bottom, left top, color-stop(0.85, white), color-stop(0.99, #eee));
    background: url(../images/chosen-sprite-deprecated_346f4112.png) no-repeat -38px -20px, -webkit-linear-gradient(center bottom, white 85%, #eee 99%);
    background: url(../images/chosen-sprite-deprecated_346f4112.png) no-repeat -38px -20px, -moz-linear-gradient(center bottom, white 85%, #eee 99%);
    background: url(../images/chosen-sprite-deprecated_346f4112.png) no-repeat -38px -20px, -o-linear-gradient(bottom, white 85%, #eee 99%);
    background: url(../images/chosen-sprite-deprecated_346f4112.png) no-repeat -38px -20px, -ms-linear-gradient(top, #fff 85%, #eee 99%);
    background: url(../images/chosen-sprite-deprecated_346f4112.png) no-repeat -38px -20px, -ms-linear-gradient(top, #fff 85%, #eee 99%);
    background: url(../images/chosen-sprite-deprecated_346f4112.png) no-repeat -38px -20px, linear-gradient(top, #fff 85%, #eee 99%);
    padding: 4px 5px 4px 20px
}

.form_error {
    z-index: 990
}

.form_error .form_error_content {
    z-index: 991
}

.form_error .form_error_arrow {
    z-index: 996
}

.ui-dialog .form_error {
    z-index: 5000
}

.ui-dialog .form_error .form_error_content {
    z-index: 5001
}

.ui-dialog .form_error .form_error_arrow {
    z-index: 5006
}

.input_container {
    position: relative;
    float: left
}

.form_error {
    position: absolute;
    top: 300px;
    left: 300px;
    display: block;
    cursor: pointer;
    text-align: left
}

.form_error.inline {
    position: relative;
    top: 0;
    left: 0;
    display: inline-block
}

.ajaxSubmit {
    padding: 20px;
    background: #55ea55;
    border: 1px solid #999;
    display: none
}

.form_error .form_error_content {
    width: 100%;
    background: #ee0101;
    position: relative;
    color: #fff;
    min-width: 120px;
    font-size: 11px;
    line-height: 1.2em;
    border: 2px solid #ddd;
    box-shadow: 0 0 6px #000;
    -moz-box-shadow: 0 0 6px #000;
    -webkit-box-shadow: 0 0 6px #000;
    -o-box-shadow: 0 0 6px #000;
    padding: 4px 10px 4px 10px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px
}

.form_error.inline .form_error_content {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    border: 0;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0
}

.green_popup .form_error_content {
    background: #33be40
}

.black_popup .form_error_content {
    background: #393939;
    color: #FFF
}

.form_error .form_error_arrow {
    width: 15px;
    margin: -2px 0 0 13px;
    position: relative
}

body[dir='rtl'] .form_error .form_error_arrow,
body.rtl .form_error .form_error_arrow {
    margin: -2px 13px 0 0
}

.form_error .form_error_arrow_bottom {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    margin: 0 0 0 12px;
    top: 2px
}

.form_error .form_error_arrow div {
    border-left: 2px solid #ddd;
    border-right: 2px solid #ddd;
    box-shadow: 0 2px 3px #444;
    -moz-box-shadow: 0 2px 3px #444;
    -webkit-box-shadow: 0 2px 3px #444;
    -o-box-shadow: 0 2px 3px #444;
    font-size: 0;
    height: 1px;
    background: #ee0101;
    margin: 0 auto;
    line-height: 0;
    font-size: 0;
    display: block
}

.form_error .form_error_arrow_bottom div {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none
}

.green_popup .form_error_arrow div {
    background: #33be40
}

.black_popup .form_error_arrow div {
    background: #393939;
    color: #FFF
}

.form_error .form_error_arrow .line10 {
    width: 15px;
    border: 0
}

.form_error .form_error_arrow .line9 {
    width: 13px;
    border: 0
}

.form_error .form_error_arrow .line8 {
    width: 11px
}

.form_error .form_error_arrow .line7 {
    width: 9px
}

.form_error .form_error_arrow .line6 {
    width: 7px
}

.form_error .form_error_arrow .line5 {
    width: 5px
}

.form_error .form_error_arrow .line4 {
    width: 3px
}

.form_error .form_error_arrow .line3 {
    width: 1px;
    border-left: 2px solid #ddd;
    border-right: 2px solid #ddd;
    border-bottom: 0 solid #ddd
}

.form_error .form_error_arrow .line2 {
    width: 3px;
    border: 0;
    background: #ddd
}

.form_error .form_error_arrow .line1 {
    width: 1px;
    border: 0;
    background: #ddd
}

.user_session_wrapper {
    width: 100%;
    max-width: 555px;
    margin: 0 auto
}

#main_login_form.user_session_wrapper {
    width: auto
}

.user_session_body {
    box-sizing: border-box;
    background-color: #e5e5e5
}

@media only screen and (min-width:555px) {
    .user_session_body {
        padding-top: 15px
    }
}

.user_session_body * {
    box-sizing: inherit
}

.user_session_body .error_explanation {
    margin-top: 0;
    margin-bottom: 15px
}

.user_session_panel_body {
    width: 100%;
    padding: 3% 5% 5%;
    box-sizing: border-box
}

.user_session_panel_body h1 {
    margin-top: 0
}

.user_session_panel_body p {
    font-size: 13px;
    line-height: 1.5em
}

@-webkit-keyframes fa-spin {
    from {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    to {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}

@keyframes fa-spin {
    from {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    to {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}

#check_name_spinner {
    position: absolute;
    bottom: 14px;
    right: 10px
}

#user_name_valid_image {
    display: none;
    margin-top: 5px;
    float: right
}

.user_session_form_zip_code_field,
.user_session_form_input_field {
    display: block;
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    border: 1px solid #aaa;
    border-radius: 3px;
    font-size: 18px
}

.field_with_errors .user_session_form_zip_code_field,
.field_with_errors .user_session_form_input_field {
    border-color: #f13240
}

a.user_session_form_cancel_button:link,
.user_session_form_submit_button {
    display: inline-block;
    width: 100%;
    padding-top: 14px;
    padding-bottom: 15px
}

.submit_or_cancel_form_field a.user_session_form_cancel_button:link,
.submit_or_cancel_form_field .user_session_form_submit_button {
    width: 48.5%
}

#rbf_selector_chzn_deprecated .chzn-deprecated-search {
    display: none
}

.user_session_form {
    padding-top: 0
}

.user_session_form .form_field,
.user_session_form .submit_or_cancel_form_field {
    margin-top: 20px;
    position: relative
}

.user_session_form .form_field .form_error_content,
.user_session_form .submit_or_cancel_form_field .form_error_content {
    white-space: nowrap
}

.user_session_form .form_field p,
.user_session_form .submit_or_cancel_form_field p {
    margin-top: 5px
}

.user_session_form .form_field p.form_field_instructions,
.user_session_form .submit_or_cancel_form_field p.form_field_instructions {
    font-size: 12px;
    font-style: italic
}

.user_session_form .chzn-deprecated-container {
    box-sizing: content-box;
    display: block
}

.user_session_form .password-toggle {
    float: right
}

.user_session_form .password-toggle label {
    margin-top: 5px;
    margin-bottom: 0;
    font-size: 12px;
    font-weight: normal
}

.user_session_form label {
    display: inline-block;
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer
}

.user_session_form fieldset {
    border: 0
}

.user_session_form_zip_code_field {
    width: 50%
}

.user_session_form_select {
    display: block;
    width: 50%
}

.submit_or_cancel_form_field .user_session_form_submit_button {
    margin-right: 1.5%
}

.submit_or_cancel_form_field a.user_session_form_cancel_button:link {
    margin-left: 1.5%
}

#shipping_address_country_chzn_deprecated {
    width: 230px !important
}

#shipping_address_country_chzn_deprecated .chzn-deprecated-drop,
#shipping_address_country_chzn_deprecated .chzn-deprecated-search {
    width: 228px !important
}

#shipping_address_country_chzn_deprecated input {
    width: 220px !important
}

.user_session_tabs .tabset_button {
    display: inline-block;
    vertical-align: middle;
    border-radius: 5px;
    font-weight: bold;
    font-family: Arial, Helvetica, FreeSans, sans-serif;
    line-height: 1em;
    text-decoration: none;
    text-align: center;
    white-space: nowrap;
    cursor: pointer
}

.user_session_tabs .tabset_button:hover {
    text-decoration: none
}

.user_session_tabs .tabset_button {
    padding: 5px 10px;
    font-size: 12px
}

.user_session_tabs .tabset_button {
    border: 1px solid #265d80;
    background-color: #398cbf;
    background-image: linear-gradient(to top, #2a678c, #398cbf);
    color: #fff;
    text-shadow: 1px 1px #265d80;
    box-shadow: inset 0 1px #57a7d9
}

.user_session_tabs .tabset_button:hover {
    background-color: #3279a6;
    background-image: linear-gradient(to top, #2a678c, #3279a6);
    color: #fff;
    box-shadow: none
}

.user_session_tabs {
    border-bottom: 1px solid #ccc;
    background-color: #f5f5f5;
    padding: 0 5px;
    margin-bottom: 17px
}

.user_session_tabs .tab {
    display: inline-block;
    vertical-align: middle;
    margin-top: 7px;
    margin-bottom: -1px;
    padding: 7px 18px;
    color: #265d80;
    font-size: 14px
}

.user_session_tabs .tab.selected {
    background-color: #fff;
    border: 1px solid #ccc;
    border-bottom-color: #fff;
    color: #404040
}

.user_session_tabs .tab.selected:hover {
    text-decoration: none
}

.user_session_tabs .tabset_button {
    margin-top: 5px;
    float: right;
    font-weight: normal
}

.user_session_panel {
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 3px;
    background-color: #fff
}

@media only screen and (min-width:555px) {
    .user_session_body .user_session_panel {
        margin-top: 15px
    }
}

.user_session_panel * {
    box-sizing: inherit
}

#global_login_popup .user_session_panel {
    border: 0
}

.user_session_header {
    padding-top: 30px;
    padding-bottom: 20px;
    text-align: center
}

.forgot_username_body.native_app_body {
    background-color: #fff
}

.user_session_tabs {
    margin-bottom: 0
}

.user_session_tabs .tab {
    box-sizing: border-box;
    width: 50%;
    padding: 15px;
    font-size: 14px;
    text-align: center
}

.user_session_tabs .tab.link_to_register {
    padding-top: 6px;
    padding-bottom: 6px
}

@media only screen and (min-width:420px) {
    .user_session_tabs .tab.link_to_register {
        padding-top: 15px;
        padding-bottom: 15px
    }
}

.user_session_footer_links {
    margin: 20px 0;
    padding: 0;
    text-align: center
}

.user_session_footer_links li {
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px
}

.user_session_footer_links a {
    color: #404040
}

.user_session_oauth_links {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    margin-top: 0;
    padding: 10px 1%;
    position: relative;
    border-bottom: 1px solid #eee;
    text-align: center
}

.user_session_oauth_links::after {
    content: "or";
    width: 60px;
    margin-left: -30px;
    position: absolute;
    bottom: -7px;
    left: 50%;
    background-color: #fff;
    color: #777;
    text-transform: uppercase
}

.user_session_oauth_links+.user_session_panel_body {
    padding-top: 0
}

.user_session_oauth_links .oauth_links_list {
    margin-bottom: 10px
}

.user_session_oauth_links .oauth_link {
    display: inline-block;
    box-sizing: border-box;
    width: 100%;
    position: relative
}

@media only screen and (min-width:320px) {
    .user_session_oauth_links .oauth_link {
        display: block;
        width: 220px;
        height: 50px
    }
}

@media only screen and (min-width:400px) {
    .user_session_oauth_links .oauth_link {
        width: 220px;
        height: 50px;
        padding-left: 40px
    }
}

@media only screen and (min-width:472px) {
    .user_session_oauth_links .oauth_link {
        padding-left: 0
    }
}

.user_session_oauth_links .oauth_link.facebook {
    background: url(../images/facebook_d800d64f.png) center;
    background-size: cover
}

@media only screen and (min-width:472px) {
    .user_session_oauth_links .oauth_link.facebook {
        width: 215px;
        height: 49px
    }
}

@media only screen and (-webkit-min-device-pixel-ratio:2),
only screen and (min--moz-device-pixel-ratio:2),
only screen and (-o-min-device-pixel-ratio:2/1),
only screen and (min-device-pixel-ratio:2),
only screen and (min-resolution:192dpi),
only screen and (min-resolution:2dppx) {
    .user_session_oauth_links .oauth_link.facebook {
        background-image: url(../images/facebook_2x_aab33b94.png);
        background-repeat: no-repeat;
        background-size: 215px 49px
    }
}

.user_session_oauth_links .oauth_link.google {
    background: url(../images/google_9fd9e98b.png) center;
    background-size: cover
}

@media only screen and (min-width:472px) {
    .user_session_oauth_links .oauth_link.google {
        width: 209px;
        height: 48px
    }
}

@media only screen and (-webkit-min-device-pixel-ratio:2),
only screen and (min--moz-device-pixel-ratio:2),
only screen and (-o-min-device-pixel-ratio:2/1),
only screen and (min-device-pixel-ratio:2),
only screen and (min-resolution:192dpi),
only screen and (min-resolution:2dppx) {
    .user_session_oauth_links .oauth_link.google {
        background-image: url(../images/google_2x_223bb9dd.png);
        background-repeat: no-repeat;
        background-size: 209px 48px
    }
}

.user_session_oauth_links li {
    display: inline-block;
    width: 225px
}

@media only screen and (min-width:475px) {
    .user_session_oauth_links li:not(:first-child) {
        margin-left: 5px
    }
}

@media only screen and (min-width:475px) {
    .user_session_oauth_links li:not(:last-child) {
        margin-right: 5px
    }
}

.user_session_oauth_links li:first-child {
    margin-bottom: 15px
}

@media only screen and (min-width:470px) {
    .user_session_oauth_links li:first-child {
        margin-bottom: 0
    }
}

.user_session_oauth_links li a {
    font-size: 14px
}

.anonymous_user_validation_body {
    background-color: #fff
}

.anonymous_user_validation_body .user_validation_page_container {
    padding-top: 10px
}

.anonymous_user_validation_body .validation_intro {
    padding: 0 10px
}

.anonymous_user_validation_body .user_session_oauth_links {
    margin-top: -15px;
    padding-left: 5px;
    padding-right: 5px
}

@media only screen and (max-width:400px) {
    .anonymous_user_validation_body .user_session_oauth_links {
        flex-direction: column;
        align-items: center
    }

    .anonymous_user_validation_body .user_session_oauth_links li {
        margin-left: 0;
        margin-right: 0
    }
}

.anonymous_user_validation_body .user_session_panel_body {
    padding-top: 10px;
    padding-bottom: 0
}

.spark_lister_account_warning {
    margin-top: 20px;
    padding-top: 5px;
    padding-left: 27px;
    padding-right: 22px;
    border: 1px solid #73bae5;
    border-radius: 3px;
    background-color: #f2faff;
    font-family: "Lato", Arial, Helvetica, FreeSans, sans-serif
}

.spark_lister_account_warning h5 {
    font-family: "Lato", Arial, Helvetica, FreeSans, sans-serif
}

.spark_lister_account_warning ul {
    padding-left: 15px;
    margin-top: 0
}